[ROM]MX6 : incompatible devices on google app

80

0

2020-05-21 07:38

Show all posts
i got incompatible devices on google app issue after upgrade to flyme 7 n now flyme 8 it same still incompatible devices on google app.. the problem is because of deleted carrier.model=M685H on build.prop of the new update..google play store cant recognise meizu mx6 because of this..noob solution is go back to flyme 6 everything fine until ur phone accidentlly update overnight that cant turn off..n u need to wipe again and again and agian...hope will fix this issue on flyme 9 or 10